[Editor options]
AllowMultipleInstances=0
UseTabs=1
AutoIndent=1
LineNumbers=1
Margin=1
MarginWidth=15
IndentGuides=1
WhiteSpace=0
EdgeColumn=1
EdgeWidth=255
EndOfLine=0
ShowProcedureName=1
WindowPlacement=0
ReloadFilesAtStartup=0
StartInLastFolder=0
LastFolder=C:\Users\Èëüÿ\Desktop
AskBeforeExit=1
TrimTrailingBlanks=0
MaximizeEditWindows=1
SyntaxHighlighting=1
DefaultCase=0
KeywordCase=0
MultipleSelection=0
PasteConvertEndings=1
ShowCaretLine=1
TabSize=3
UnicodeEnabled=0
SaveBookmarksToFile=1
LineNumbersWidth=40
ConstructAutocompletion=1
BackupEditorFiles=0
UseMSDNHelp=1
IndentSize=3
Magnification=0
CodeTips=1
MaximizeMainWindow=0
AddDateTimeToBackupFiles=0
SaveBackupFilesToDatabase=0
FindInFilesToolPath=E:\Free Basic\FireFly_FB_350\Outils++\GotCha.exe
[Compiler options]
SelectedCompiler=1
SelectedHeaders=1
DisplayResults=1
DeleteLogFile=1
BeepOnCompletion=0
PBWINPath=E:\Free Basic\FreeBASIC\fbc.exe
PBWinHelpPath=E:\Free Basic\FreeBASIC\docs\FB-manual-0.24.0.chm
SDKHelpPath=E:\Free Basic\FreeBASIC\docs\win32.hlp
PBCCPath=E:\Free Basic\FreeBASIC\fbc.exe
PBCCHelpPath=E:\Free Basic\FreeBASIC\docs\FB-manual-0.24.0.chm
VisualDesignerPath=E:\Free Basic\Tools\ResEdit\ResEdit.exe
IconEditorPath=E:\IcoFX\IcoFX.exe
ImageEditorPath=C:\Program Files\Paint.NET\PaintDotNet.exe
RCPath=c:\
JRSIncPath1=c:\
[Color options]
DefaultFontName=Courier New
DefaultFontSize=10
DefaultFontCharset=Default
DefaultForeColor=0
DefaultBackColor=16777215
UseAlwaysDefaultFont=1
UseAlwaysDefaultFontSize=1
LineNumberFontCharset=Default
LineNumberForeColor=0
LineNumberBackColor=12632256
CommentForeColor=32768
UseAlwaysDefaultBackColor=1
KeywordForeColor=16711680
ConstantForeColor=13030
IdentifierForeColor=0
NumberForeColor=25792
NumberBackColor=16777215
OperatorForeColor=8421376
OperatorBackColor=16777215
PreprocessorForeColor=255
PreprocessorBackColor=16777215
StringForeColor=16711935
StringBackColor=16777215
CodetipForeColor=0
CodetipBackColor=14548991
CaretForeColor=0
CaretLineBackColor=65535
SelectionForeColor=0
SelectionBackColor=12632256
IndentGuideForeColor=0
IndentGuideBackColor=16777215
EdgeForeColor=0
WhitespaceForeColor=0
WhitespaceBackColor=16777215
FoldMarginForeColor=13107400
FoldMarginBackColor=13107400
FoldForeColor=255
FoldBackColor=16777215
FoldOpenForeColor=255
FoldOpenBackColor=16777215
[Fold options]
FoldLevel=1
FoldSymbol=3
[Recent files]
File 1=E:\Free Basic\FireFly_FB_350\Projects\Project2\Release\CODEGEN_PROJECT2_MODULE1INC_MODULE.inc
File 2=E:\Free Basic\FreeBASIC\examples\strings\xstring.bas
File 3=E:\Free Basic\FireFly_FB_350\Projects\Project2\release\CODEGEN_PROJECT2_RESOURCE.rc
File 4=E:\Free Basic\FireFly_FB_350\Projects\Project2\Release\CODEGEN_PROJECT2_DECLARES.inc
File 5=E:\Free Basic\FireFly_FB_350\Projects\Project2\Release\CODEGEN_PROJECT2_FORM1_FORM.inc
File 6=E:\Free Basic\FireFly_FB_350\Projects\Project2\Release\CODEGEN_PROJECT2_UTILITY.inc
File 7=E:\Free Basic\FireFly_FB_350\Projects\Project2\Release\CODEGEN_PROJECT2_MAIN.bas
File 8=E:\Free Basic\FireFly_FB_350\Projects\Courbe\Release\CODEGEN_COURBE_MAIN1.bas
File 9=E:\Free Basic\FireFly_FB_350\Projects\Examples\Invoices\Release\CODEGEN_INVOICES_DECLARES.inc
File 10=E:\Free Basic\FireFly_FB_350\Projects\Examples\Invoices\Release\CODEGEN_INVOICES_FRMMAIN_FORM.inc
File 11=E:\Free Basic\FireFly_FB_350\Projects\Examples\Invoices\Release\CODEGEN_INVOICES_UTILITY.inc
File 12=E:\Free Basic\FireFly_FB_350\Projects\Examples\Invoices\Release\CODEGEN_INVOICES_MAIN.bas
File 13=E:\Free Basic\Nouveau dossier\test3.h
File 14=E:\Free Basic\Nouveau dossier\Resource.h
File 15=E:\Free Basic\Nouveau dossier\Resource.bi
File 16=E:\Free Basic\Nouveau dossier\test3.bi
File 17=E:\Free Basic\Nouveau dossier\test3.rc
File 18=E:\Free Basic\Nouveau dossier\test4.rc
File 19=E:\Free Basic\Nouveau dossier\test4.bi
File 20=E:\Free Basic\Nouveau dossier\test5.rc
File 21=E:\Free Basic\Nouveau dossier\test5.bi
File 22=E:\Free Basic\Nouveau dossier\test6.rc
File 23=E:\Free Basic\Nouveau dossier\test7.bi
File 24=E:\Free Basic\Nouveau dossier\test7.rc
File 25=E:\FREE BASIC\FREEBASIC\INC\WIN\WINUSER.BI
File 26=E:\Free Basic\FireFly_FB_350\Projects\Calendrier\Release\CODEGEN_CALENDRIER_DECLARES.inc
File 27=E:\Free Basic\FireFly_FB_350\Projects\Calendrier\Release\CODEGEN_CALENDRIER_FORM1_FORM.inc
File 28=E:\Free Basic\FireFly_FB_350\Projects\Calendrier\Release\CODEGEN_CALENDRIER_UTILITY.inc
File 29=E:\Free Basic\FireFly_FB_350\Projects\Calendrier\Release\CODEGEN_CALENDRIER_MAIN.bas
File 30=E:\Free Basic\Nouveau dossier\test de Rc5.BAS
File 31=E:\Free Basic\FireFly_FB_350\Projects\strings\Release\CODEGEN_STRINGS_DECLARES.inc
File 32=E:\Free Basic\FireFly_FB_350\Projects\strings\Release\CODEGEN_STRINGS_FORM1_FORM.inc
File 33=E:\Free Basic\FireFly_FB_350\Projects\strings\Release\CODEGEN_STRINGS_UTILITY.inc
File 34=E:\Free Basic\FireFly_FB_350\Projects\strings\Release\CODEGEN_STRINGS_MAIN.bas
File 35=E:\Free Basic\FireFly_FB_350\Projects\Courbe\Release\CODEGEN_COURBE_DECLARES.inc
File 36=E:\Free Basic\FireFly_FB_350\Projects\Courbe\Release\CODEGEN_COURBE_FORM1_FORM.inc
File 37=E:\Free Basic\FireFly_FB_350\Projects\Courbe\Release\CODEGEN_COURBE_UTILITY.inc
File 38=E:\Free Basic\FireFly_FB_350\Projects\Courbe\Release\CODEGEN_COURBE_MAIN.bas
File 39=E:\Free Basic\FireFly_FB_350\Projects\Examples\Address\Release\CODEGEN_ADDRESS_DECLARES.inc
File 40=E:\Free Basic\FireFly_FB_350\Projects\Examples\Address\Release\CODEGEN_ADDRESS_FRMFIND_FORM.inc
File 41=E:\Free Basic\FireFly_FB_350\Projects\Examples\Address\Release\CODEGEN_ADDRESS_FRMMAIN_FORM.inc
File 42=E:\Free Basic\FireFly_FB_350\Projects\Examples\Address\Release\CODEGEN_ADDRESS_MODULE1INC_MODULE.inc
File 43=E:\Free Basic\FireFly_FB_350\Projects\Examples\Address\Release\CODEGEN_ADDRESS_UTILITY.inc
File 44=E:\Free Basic\FireFly_FB_350\Projects\Examples\Address\Release\CODEGEN_ADDRESS_MAIN.bas
File 45=E:\Free Basic\FireFly_FB_350\Projects\Project44\Release\CODEGEN_PROJECT44_DECLARES.inc
File 46=E:\Free Basic\FireFly_FB_350\Projects\Project44\Release\CODEGEN_PROJECT44_FORM1_FORM.inc
File 47=E:\Free Basic\FireFly_FB_350\Projects\Project44\Release\CODEGEN_PROJECT44_UTILITY.inc
File 48=E:\Free Basic\FireFly_FB_350\Projects\Project44\Release\CODEGEN_PROJECT44_MAIN.bas
File 49=E:\Free Basic\FireFly_FB_350\Projects\Project118\Release\CODEGEN_PROJECT118_DECLARES.inc
File 50=E:\Free Basic\FireFly_FB_350\Projects\Project118\Release\CODEGEN_PROJECT118_FORM1_FORM.inc
File 51=E:\Free Basic\FireFly_FB_350\Projects\Project118\Release\CODEGEN_PROJECT118_UTILITY.inc
File 52=E:\Free Basic\FireFly_FB_350\Projects\Project118\Release\CODEGEN_PROJECT118_MAIN.bas
File 53=E:\Free Basic\FireFly_FB_350\Projects\strings1\Release\CODEGEN_STRINGS1_DECLARES.inc
File 54=E:\Free Basic\FireFly_FB_350\Projects\strings1\Release\CODEGEN_STRINGS1_FORM1_FORM.inc
File 55=E:\Free Basic\FireFly_FB_350\Projects\strings1\Release\CODEGEN_STRINGS1_UTILITY.inc
Index=57
File 56=E:\Free Basic\FireFly_FB_350\Projects\strings1\Release\CODEGEN_STRINGS1_MAIN.bas
File 57=C:\Users\Èëüÿ\Desktop\55.bas
[File set]
File 1=000087|C:\Users\Èëüÿ\Desktop\55.bas
Active File=C:\Users\Èëüÿ\Desktop\55.bas
